.breadcrumb {
    padding: 0;
    display: none;
    font-size: font-size-rel(12px);
    line-height: font-size-rel(20px);
    list-style: none;
    margin: 0 0 40px 0;
    align-items: center;
    flex-wrap: wrap;

    li {
        display: block;

        a {
            display: block;
            color: #222D2F;
            background: #fff;
            position: relative;
            text-decoration: none;
            border: 1px solid #EFEFEF;
            padding: 9px 20px 9px 15px;

            &::before {
                top: -1px;
                right: -1px;
                bottom: -1px;
                content: '';
                width: 11px;
                height: 40px;
                position: absolute;
                background: url('../img/breadcrumb__arrow_link.svg') 100% 50% no-repeat;
            }

            &:hover {
                color: #222D2F;
                text-decoration: none;
            }
        }

        span {
            display: block;
            position: relative;
            background: #F5F5F5;
            text-decoration: none;
            padding: 9px 10px 9px 15px;
            border: 1px solid #EFEFEF;
            border-left: none;
            color: rgba(34, 45, 47, 0.5);

            &::before {
                top: -1px;
                right: -11px;
                bottom: -1px;
                content: '';
                width: 11px;
                height: 40px;
                position: absolute;
                background: url('../img/breadcrumb__arrow_name.svg') 100% 50% no-repeat;
            }

            &:hover {
                text-decoration: none;
                color: rgba(34, 45, 47, 0.5);
            }
        }
    }

    @media (min-width: $screen-md-min) {
        display: flex;
    }
}